<!-- eslint-disable -->
<template>
    <div id="SalesBoxBounceRate">

        <!-- small box : // -->
        <div class="col-lg-3 col-xs-6">
            <div class="small-box bg-green">
                <div class="inner">
                    <h3>
                        53<sup style="font-size: 20px">%</sup>
                    </h3>
                    <p>
                        {{  i18n["view.kpi.sales.sm_02_title"] }}
                    </p>
                </div>
                <div class="icon">
                    <i class="ion ion-stats-bars"></i>
                </div>
                <a href="#" class="small-box-footer">
                    {{  i18n["view.kpi.sales.sm_00_more_info_btn"] }} <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <!-- ./col -->

    </div>
</template>

<!-- eslint-disable -->
<script>

    // importing vuex maps
    import { mapGetters } from "vuex";

    export default {
        name: "SalesBoxBounceRate",
        components: {

            // ...

        },
        created() {

            // ...

        },
        mounted() {

            // ...

        },
        data() {
            return {
                //...
            };
        },
        computed: {

            ...mapGetters({
                i18n: 'locale/locales'
            })

        },
        methods: {

            // ...

        }
    }

</script>

<!-- eslint-disable -->
<style lang="scss" scoped>

    // ...

</style>